Nov. 30, 2018 - Vulnerability to Zoom Meeting Client

Zoom has identified a vulnerability in its Zoom Meeting Client for Mac, Windows and Linux.  This vulnerability is pretty bad, we believe it’s worth you taking the time to upgrade.  The vulnerability could enable execution of unauthorized Zoom commands like spoofing chat messages, hijacking screen controls and kicking attendees off calls and locking them out of meetings.

To address this issue, Zoom has released updated Zoom Meeting Clients for Mac, Windows, Linux, iOS, and Android.  Make sure your client is one of these versions:

  • Windows: 4.1.34460.1105 or higher
  • Mac: 4.1.34475.1105 or higher
  • Linux: 2.5.146186.1130 or higher
  • IOS: 4.1.18 (4460.1105) or higher
  • Android: 4.1.34489.1105 or higher


What you should do:

Zoom users should download and install the most recent version of the Zoom Meeting Client.  The update is available here: https://lbnl.zoom.us/download.